@import url('https://fonts.googleapis.com/css?family=Quicksand|Fredoka|Fredoka One'); 

div#Accueil {
    padding: 1%;
    margin-right: 2%;
    height: max-content;
}

h1{
    font-family: 'Fredoka One';
    color: #858AFF;
    text-align: center;
    font-size: 92px;
    margin-top: 10%;
    margin-bottom: 2%;
}

#titre_h2 {
    font-family: 'Fredoka One';
    color: #355AC2;
    text-align: center;
}

.lien {
    border-radius: 10px;
    text-align: center;
    align-content: center;
    margin-left: 5%;
    width: 90%;
    height: 50%;
    margin-top: 0%;
    margin-bottom: 2%;
}


*{
    text-decoration: none;
    list-style-type: none;
}

main {
    margin-top: -10%;
}   

.photo_diapo_1 {
    height: 276px;
    width: 471px;
    border-radius: 10px;
}

